## devel-protocols 1.2

=== debian/changelog ===
devel-protocols (1.2) unstable; urgency=medium

  * Changed Recommends on ansparser and erlang to Suggests.
    (Now really) (closes: #133468).

 -- W. Borgert <debacle@debian.org>  Wed, 14 Feb 2002 20:57:24 +0000

devel-protocols (1.1) unstable; urgency=medium

  * Changed Depends on ansparser and erlang to Recommends.
    (closes: #133468).

 -- W. Borgert <debacle@debian.org>  Wed, 13 Feb 2002 20:52:33 +0000

devel-protocols (1.0) unstable; urgency=low

  * Initial release (closes: #118135).

 -- W. Borgert <debacle@debian.org>  Wed,  7 Nov 2001 22:34:20 +0000
