=== debian/control ===
Source: devel-protocols
Section: devel
Priority: extra
Build-Depends-Indep: debhelper (>= 3)
Maintainer: W. Borgert <debacle@debian.org>
Standards-Version: 3.5.6.0

Package: devel-protocols
Architecture: all
Depends: asn1-mode, dia-gnome | dia, libconvert-asn1-perl, libsnacc-dev, msc, snacc, snacc-doc, ttcn-el, ttcn3parser, ttthreeparser
Suggests: asnparser, erlang
Description: Development of communication protocols
 Tools for design, development, and testing of communication
 protocols.  This package lets you install the packages
 related to
  ASN.1  - Abstract Syntax Notation 1,
  MSC    - Message Sequence Charts,
  SDL    - Specification and Description Language,
  TTCN   - Tree and Tabular Combined Notation, and
  TTCN-3 - Testing and Test Control Notation 3
 which are typical languages, notations and formal description
 techniques in this area.
