## devel-protocols 1.4

=== debian/changelog ===
devel-protocols (1.4) unstable; urgency=medium

  * Changed dependencies, again.

 -- W. Borgert <debacle@debian.org>  Fri, 13 Aug 2004 18:19:40 +0000

devel-protocols (1.3) unstable; urgency=medium

  * Changed build to CDBS, refined dependencies.

 -- W. Borgert <debacle@debian.org>  Fri, 13 Aug 2004 17:45:03 +0000
