=== debian/control ===
Source: devel-protocols
Section: devel
Priority: extra
Build-Depends-Indep: debhelper (>= 4), cdbs
Maintainer: W. Borgert <debacle@debian.org>
Standards-Version: 3.6.1.1

Package: devel-protocols
Architecture: all
Recommends: asn1-mode, dia | dia-gnome, dumpasn1, libconvert-asn1-perl,
 libsnacc-dev, msc, ttcn-el, ttthreeparser
Suggests: asnparser, erlang, libtasn1-2-dev, snacc, snacc-doc, ttcn3parser
Description: Development of communication protocols
 Tools for design, development, and testing of communication
 protocols.  This package lets you install the packages
 related to
  ASN.1  - Abstract Syntax Notation 1,
  MSC    - Message Sequence Charts,
  SDL    - Specification and Description Language,
  TTCN   - Tree and Tabular Combined Notation, and
  TTCN-3 - Testing and Test Control Notation 3
 which are typical languages, notations, and formal description
 techniques in this area.
