=== debian/control ===
--- 
+++ 
@@ -2,14 +2,13 @@
 Section: devel
 Priority: extra
 Build-Depends-Indep: debhelper (>= 4), cdbs
-Maintainer: W. Borgert <debacle@debian.org>
-Standards-Version: 3.6.1.1
+Maintainer: Debian FDT tools team <pkg-fdt-tools-team@lists.alioth.debian.org>
+Uploaders: W. Borgert <debacle@debian.org>, Michael Piefel <piefel@debian.org>
+Standards-Version: 3.6.2.1
 
 Package: devel-protocols
 Architecture: all
-Recommends: asn1-mode, dia | dia-gnome, dumpasn1, libconvert-asn1-perl,
- libsnacc-dev, msc, ttcn-el, ttthreeparser
-Suggests: asnparser, erlang, libtasn1-2-dev, snacc, snacc-doc, ttcn3parser
+Suggests: asn1-mode, asnparser, dia | dia-gnome, dumpasn1, erlang, libtasn1-2-dev, libconvert-asn1-perl, libsnacc-dev,  msc, snacc, snacc-doc, ttcn-el, ttcn3parser, ttthreeparser
 Description: Development of communication protocols
  Tools for design, development, and testing of communication
  protocols.  This package lets you install the packages
